import { HashRouter, Route, Routes } from "react-router-dom";
import React from 'react';
import ReactDOM from 'react-dom/client';
import reportWebVitals from '../../../reportWebVitals';
import { Provider } from "mobx-react";
import store from "../store/loginStore";
import Login from "../login";
ReactDOM.createRoot(
    document.getElementById('root') as HTMLElement
).render( <Provider store={store}>
    <HashRouter>
        <Routes>
            <Route path='/' element={<Login />}></Route>
            <Route path='/login' element={<Login />}></Route>
        </Routes>
    </HashRouter>
</Provider>)

reportWebVitals();